{
  "name": "tessl/npm-octokit",
  "version": "5.0.0",
  "docs": "docs/index.md",
  "describes": "pkg:npm/octokit@5.0.3",
  "summary": "The all-batteries-included GitHub SDK for Browsers, Node.js, and Deno"
}